Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 616263 - [abrt] crash in gvfs-smb-1.6.2-1.fc13: _dl_fini: Process /usr/libexec/gvfsd-smb-browse was killed by signal 11 (SIGSEGV)
[abrt] crash in gvfs-smb-1.6.2-1.fc13: _dl_fini: Process /usr/libexec/gvfsd-s...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:9dcd1b5397f388bfd039e8fe628...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 19:55 EDT by Peter Stoddard
Modified: 2015-03-03 17:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-01 16:02:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.41 KB, text/plain)
2010-07-19 19:55 EDT, Peter Stoddard
no flags Details

  None (edit)
Description Peter Stoddard 2010-07-19 19:55:08 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-smb-browse --spawner :1.7 /org/gtk/gvfs/exec_spaw/6
comment: I tried to access files from another computer using samba.  It usually works, but this time ... <crash>
component: gvfs
crash_function: _dl_fini
executable: /usr/libexec/gvfsd-smb-browse
global_uuid: 9dcd1b5397f388bfd039e8fe628873af29c6dc52
kernel: 2.6.33.6-147.fc13.x86_64
package: gvfs-smb-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-smb-browse was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Peter Stoddard 2010-07-19 19:55:10 EDT
Created attachment 433033 [details]
File: backtrace
Comment 2 Peter Stoddard 2010-07-19 19:55:27 EDT
Package: gvfs-smb-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I tried to access files from another computer using samba.  It usually works, but this time ... <crash>
Comment 3 Bug Zapper 2011-06-01 09:24:15 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.